Page MenuHomePhabricator

rust-nodemap: also clear Rust data in `clearcaches`
ClosedPublic

Authored by Alphare on Feb 26 2020, 12:37 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

Alphare created this revision.Feb 26 2020, 12:37 PM
marmoute updated this revision to Diff 20380.Feb 28 2020, 1:54 PM
Alphare updated this revision to Diff 20660.Mar 10 2020, 6:52 AM
This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.